## golang-github-klauspost-cpuid 0.0~git20151214.0.ef30b90

=== debian/changelog ===
golang-github-klauspost-cpuid (0.0~git20151214.0.ef30b90-1) unstable; urgency=medium

  * Initial release (Closes: #807947)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 11:54:26 -0500
