=== debian/control ===
Source: golang-github-klauspost-cpuid
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/klauspost/cpuid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-cpuid.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-klauspost-cpuid.git
XS-Go-Import-Path: github.com/klauspost/cpuid

Package: golang-github-klauspost-cpuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: CPU feature identification for Go
 Package cpuid provides information about the CPU running the
 current program. CPU features are detected on startup, and kept
 for fast access through the life of the application.
