## golang-github-klauspost-cpuid 1.0

=== debian/changelog ===
golang-github-klauspost-cpuid (1.0-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Thu, 18 Aug 2016 10:44:44 +1000

golang-github-klauspost-cpuid (1.0-1) unstable; urgency=medium

  * New upstream version
  * Replaced Vcs-Git by secure (https) url
  * Bumped Standards-Version to 3.9.7

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 15:59:20 -0400
