=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/klauspost/cpuid
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-cpuid.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-klauspost-cpuid.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-cpuid.git
 XS-Go-Import-Path: github.com/klauspost/cpuid
 
 Package: golang-github-klauspost-cpuid-dev
