=== debian/watch ===
version=3
https://github.com/klauspost/cpuid/releases .*/v?(\d\S*)\.tar\.gz
