## golang-github-klauspost-cpuid 1.1+dfsg1

=== debian/changelog ===
golang-github-klauspost-cpuid (1.1+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:38:59 -0500

golang-github-klauspost-cpuid (1.1+dfsg1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:20:45 -0500

golang-github-klauspost-cpuid (1.1+dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:53:44 -0500

golang-github-klauspost-cpuid (1.1+dfsg1-1) unstable; urgency=medium

  * d/copyright: Files-Excluded: private/*

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 17:42:34 -0400

golang-github-klauspost-cpuid (1.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 17:28:52 -0400

golang-github-klauspost-cpuid (1.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 30 Jun 2017 23:00:41 +0900

golang-github-klauspost-cpuid (1.0-2~exp1) experimental; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * debian/control:
    - Add me to uploaders.

  [ Roger Shimizu ]
  * debian/control:
    - Build-Depends golang-any, instead of golang-go.
    - Depends golang-any, instead of golang-go.
  * debian/docs:
    - Add README.md

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 12 May 2017 22:03:58 +0900
