=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg1,\
dversionmangle=s/\+dfsg\d*$// \
https://github.com/klauspost/cpuid/releases .*/v?(\d\S*)\.tar\.gz
