## golang-github-klauspost-cpuid 1.2.0+dfsg1

=== debian/changelog ===
golang-github-klauspost-cpuid (1.2.0+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:05:28 +0800

golang-github-klauspost-cpuid (1.2.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v1.2.0
    - Add IBPB, STIBP detection.
  * debian/patches: Backport from upstream.
    - [c640019] Fix TSX test information.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 09 Jan 2019 21:43:21 +0200
