=== debian/control ===
Source: golang-github-klauspost-cpuid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/klauspost/cpuid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid.git
XS-Go-Import-Path: github.com/klauspost/cpuid
Testsuite: autopkgtest-pkg-go

Package: golang-github-klauspost-cpuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-any
Description: CPU feature identification for Go
 Package cpuid provides information about the CPU running the
 current program. CPU features are detected on startup, and kept
 for fast access through the life of the application.
