## golang-github-klauspost-cpuid 1.2.1+dfsg1

=== debian/changelog ===
golang-github-klauspost-cpuid (1.2.1+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:23:33 -0400

golang-github-klauspost-cpuid (1.2.1+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Reupload with source only.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 30 Aug 2019 23:57:49 +0900

golang-github-klauspost-cpuid (1.2.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v1.2.1
    - New CPU Vendor/VM support: Bhyve, Hygon.
  * debian/patches: Remove backported patch.
  * debian/copyright: Use secure URL.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 22 Aug 2019 01:43:32 +0900
