## golang-github-klauspost-cpuid 1.2.3+dfsg1

=== debian/changelog ===
golang-github-klauspost-cpuid (1.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream release v1.2.3
    - Add VMX detection.
    - Add AVX512-VNNI detection.
    - Add SGX Launch Control.
    - SGX EPC memory size detection support.
    - Detect CPUID flag 7 features (AVX512)
    - Fix SGX tests.
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
    - Add myself as uploader.
  * Add debian/upstream/metadata

 -- Roger Shimizu <rosh@debian.org>  Tue, 21 Apr 2020 00:09:18 +0900
