=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-any
-Standards-Version: 4.0.0
+Uploaders:
+ Tim Potter <tpot@hpe.com>,
+ Roger Shimizu <rosh@debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-golang,
+ golang-any
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/klauspost/cpuid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid.git
