## golang-github-klauspost-cpuid 1.2.4+dfsg1

=== debian/changelog ===
golang-github-klauspost-cpuid (1.2.4+dfsg1-1) unstable; urgency=medium

  * New upstream release v1.2.4
    - Add clock frequency determination.
    - Add AMD Tweaks.
  * debian/rules:
    - Include the test data.

 -- Roger Shimizu <rosh@debian.org>  Mon, 04 May 2020 18:18:48 +0900
