=== debian/rules ===
#!/usr/bin/make -f

# Include the test data
export DH_GOLANG_INSTALL_EXTRA := testdata

%:
	dh $@ --buildsystem=golang --with=golang
