## golang-github-klauspost-cpuid 1.2.5+dfsg1

=== debian/changelog ===
golang-github-klauspost-cpuid (1.2.5+dfsg1-1) unstable; urgency=medium

  * New upstream release v1.2.5
    - Add raw vendor string.

 -- Roger Shimizu <rosh@debian.org>  Sat, 30 May 2020 14:22:43 +0900

golang-github-klauspost-cpuid (1.2.4+dfsg1-2) unstable; urgency=medium

  [ Roger Shimizu ]
  * debian/rules:
    - Do not ship the testdata again.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 May 2020 19:24:28 +0900
