## golang-github-klauspost-cpuid 1.3.0+ds

=== debian/changelog ===
golang-github-klauspost-cpuid (1.3.0+ds-1) unstable; urgency=medium

  * New upstream release v1.3.0
    - Add ARM CPU features.
  * debian/watch:
    - Shorten the repacksuffix for debian version.

 -- Roger Shimizu <rosh@debian.org>  Sat, 04 Jul 2020 22:24:08 +0900
