## golang-github-klauspost-cpuid 1.3.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-klauspost-cpuid
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Tim Potter <tpot@hpe.com>,
  Roger Shimizu <rosh@debian.org>
