=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+ds\d*$// \
https://github.com/klauspost/cpuid/releases .*/v?(\d\S*)\.tar\.gz
