## golang-github-klauspost-cpuid 1.3.1+ds

=== debian/changelog ===
golang-github-klauspost-cpuid (1.3.1+ds-1) unstable; urgency=medium

  * New upstream release v1.3.1
    - Disable ARM feature detection.

 -- Roger Shimizu <rosh@debian.org>  Mon, 06 Jul 2020 20:09:39 +0900
