## golang-github-klauspost-cpuid 2.0.6

=== debian/changelog ===
golang-github-klauspost-cpuid (2.0.6-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 31 Oct 2021 19:03:41 -0500

golang-github-klauspost-cpuid (2.0.6-2) unstable; urgency=medium

  [ Peymaneh Nejad ]
  * d/control: fix Go import path

  [ Roger Shimizu ]
  * debian/copyright:
    - Remove "Files-Excluded", since folder private/ does not exist
      anymore, so no need to do this repack.

 -- Roger Shimizu <rosh@debian.org>  Thu, 23 Sep 2021 02:22:56 +0900

golang-github-klauspost-cpuid (2.0.6-1) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Mon, 16 Aug 2021 23:45:41 +0900

golang-github-klauspost-cpuid (2.0.6-1~exp0) experimental; urgency=medium

  * Team upload
  * debian/watch:
    - update to version=4
  * New upstream version 2.0.6
  * debian/control:
    - update standards-version, debhelper-compat
  * debian/rules:
    - exclude /usr/bin/cpuid from build

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 13 Jul 2021 11:59:34 +0200
