=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Tim Potter <tpot@hpe.com>,
- Roger Shimizu <rosh@debian.org>
+ Roger Shimizu <rosh@debian.org>,
+ John Goerzen <jgoerzen@complete.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/klauspost/cpuid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid.git
-XS-Go-Import-Path: github.com/klauspost/cpuid
+XS-Go-Import-Path: github.com/klauspost/cpuid/v2
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-klauspost-cpuid-dev
