## golang-github-klauspost-cpuid 2.2.0

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Bump Standards-Version (no changes needed)
    - Update Build-Depends and Depends
  * Add myself to d/copyright
  * Remove unknown field "Homepage" from d/upstream/metadata

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 11 Nov 2022 23:18:29 +0000
