=== debian/control ===
Source: golang-github-klauspost-cpuid
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
 Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-sys-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/klauspost/cpuid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid.git
XS-Go-Import-Path: github.com/klauspost/cpuid/v2
Testsuite: autopkgtest-pkg-go

Package: golang-github-klauspost-cpuid-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-sys-dev
Description: CPU feature identification for Go
 Package cpuid provides information about the CPU running the
 current program. CPU features are detected on startup, and kept
 for fast access through the life of the application.
