## golang-github-klauspost-cpuid 2.2.1

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 16:56:56 +0000

golang-github-klauspost-cpuid (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-klauspost-cpuid-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 23:30:51 +0000
