=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-golang-x-sys-dev
+Multi-Arch: foreign
 Description: CPU feature identification for Go
  Package cpuid provides information about the CPU running the
  current program. CPU features are detected on startup, and kept
