## golang-github-klauspost-cpuid 2.2.2

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 23 Dec 2022 21:48:34 +0000
