## golang-github-klauspost-cpuid 2.2.3

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 08 Jan 2023 02:01:37 +0000
