## golang-github-klauspost-cpuid 2.2.5

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Jun 2023 17:15:33 +0000
