## golang-github-klauspost-cpuid 2.2.6

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Nov 2023 20:59:08 +0000
