## golang-github-klauspost-cpuid 2.2.7

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 08 Mar 2024 16:13:52 +0000
