## golang-github-klauspost-cpuid 2.2.8

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Jun 2024 19:37:34 +0000
