=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
  golang-any,
  golang-golang-x-sys-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/klauspost/cpuid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-cpuid
