## golang-github-klauspost-cpuid 2.2.9

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.9-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 13 Nov 2024 04:06:45 +0000
