=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Tim Potter <tpot@hpe.com>,
- Roger Shimizu <rosh@debian.org>
+ Roger Shimizu <rosh@debian.org>,
+ Mathias Gibbens <gibmat@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
