## golang-github-klauspost-cpuid 2.2.10

=== debian/changelog ===
golang-github-klauspost-cpuid (2.2.10-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 04 Mar 2025 14:12:10 +0000
