## golang-github-klauspost-cpuid 2.3.0

=== debian/changelog ===
golang-github-klauspost-cpuid (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Fixup d/u/metadata

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 14 Aug 2025 13:45:59 +0000
