=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-klauspost-cpuid-$1.tar.gz%" \
    https://github.com/klauspost/cpuid/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
